[arch-commits] Commit in x11vnc/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Mon Jan 18 04:38:04 EST 2010


    Date: Monday, January 18, 2010 @ 04:38:03
  Author: andrea
Revision: 63664

upgpkg: x11vnc 0.9.9-1
    libpng rebuild

Modified:
  x11vnc/trunk/PKGBUILD

----------+
 PKGBUILD |   22 +++++++++++++---------
 1 file changed, 13 insertions(+), 9 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-18 09:36:07 UTC (rev 63663)
+++ PKGBUILD	2010-01-18 09:38:03 UTC (rev 63664)
@@ -1,23 +1,27 @@
 # $Id$
-# Maintainer: damir <damir at archlinux.org>
+# Maintainer:
+# Contributor: damir <damir at archlinux.org>
 
 pkgname=x11vnc
-pkgver=0.9.7
-pkgrel=2
+pkgver=0.9.9
+pkgrel=1
 pkgdesc="A VNC server for real X displays"
 arch=("i686" "x86_64")
 url="http://www.karlrunge.com/x11vnc/"
 license=("GPL2")
-depends=('openssl' 'libjpeg>=7' 'zlib' 'libx11' 'libxtst' 'libxinerama' 'libxdamage' 'libxrandr' 'avahi')
+depends=('openssl' 'libjpeg' 'zlib' 'libx11' 'libxtst' 'libxinerama' 'libxdamage' 'libxrandr' 'avahi')
 backup=('etc/conf.d/x11vnc')
-source=(http://downloads.sourceforge.net/sourceforge/libvncserver/$pkgname-$pkgver.tar.gz \
-        x11vnc.rc x11vnc.conf)
-md5sums=('30a167577f657909b3355421e14e2ddb' '93fc00459cfa5fe76f07045ee89bd6d4'\
-         '3a6df4b01c7f02741904b978bb7bcd90')
+source=(http://downloads.sourceforge.net/libvncserver/$pkgname-$pkgver.tar.gz
+	x11vnc.rc
+	x11vnc.conf)
+md5sums=('874008821a0588a73ec7fbe09b747bb0'
+	'93fc00459cfa5fe76f07045ee89bd6d4'
+	'3a6df4b01c7f02741904b978bb7bcd90')
 
 build() {
   cd $srcdir/$pkgname-$pkgver
-  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
+  ./configure --prefix=/usr \
+    --mandir=/usr/share/man || return 1
   make || return 1
   make DESTDIR=$pkgdir install || return 1
   install -D -m 755 $srcdir/x11vnc.rc $pkgdir/etc/rc.d/x11vnc || return 1



More information about the arch-commits mailing list